﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Access Count" xml:space="preserve">
    <value>Lượng truy cập</value>
  </data>
  <data name="AccessCount" xml:space="preserve">
    <value>Luong_truy_cap</value>
  </data>
  <data name="Action" xml:space="preserve">
    <value>Thao tác</value>
  </data>
  <data name="Active" xml:space="preserve">
    <value>Đang hoạt động</value>
  </data>
  <data name="Activities" xml:space="preserve">
    <value>Hoạt động</value>
  </data>
  <data name="Amount" xml:space="preserve">
    <value>Lượng tiền</value>
  </data>
  <data name="Change password is successfully" xml:space="preserve">
    <value>Đổi mật khẩu thành công</value>
  </data>
  <data name="ChangePasswrod" xml:space="preserve">
    <value>Đổi mật khẩu</value>
  </data>
  <data name="ChangeSettings" xml:space="preserve">
    <value>Đổi thông tin cá nhân</value>
  </data>
  <data name="Common" xml:space="preserve">
    <value>Khác</value>
  </data>
  <data name="ConfirmIp" xml:space="preserve">
    <value>Xác nhận thiết bị</value>
  </data>
  <data name="Content" xml:space="preserve">
    <value>Ghi chú</value>
  </data>
  <data name="Count" xml:space="preserve">
    <value>Số lượng</value>
  </data>
  <data name="Created By" xml:space="preserve">
    <value>Tạo bởi</value>
  </data>
  <data name="Created Date" xml:space="preserve">
    <value>Ngày tạo</value>
  </data>
  <data name="Customers by the number of orders" xml:space="preserve">
    <value>Thống kê khách hàng theo tổng đơn hàng</value>
  </data>
  <data name="Customers by the total payment" xml:space="preserve">
    <value>Thống kê khách hàng theo tổng thanh toán</value>
  </data>
  <data name="Customers_by_the_number_of_orders" xml:space="preserve">
    <value>Thong_ke_khach_hang_theo_tong_don_hang</value>
  </data>
  <data name="Customers_by_the_total_payment" xml:space="preserve">
    <value>Thong_ke_khach_hang_theo_tong_thanh_toan</value>
  </data>
  <data name="Date" xml:space="preserve">
    <value>Ngày</value>
  </data>
  <data name="DeleteDevice" xml:space="preserve">
    <value>Xóa thiết bị đăng nhập</value>
  </data>
  <data name="Description" xml:space="preserve">
    <value>Mô tả</value>
  </data>
  <data name="Device confirmation successfully" xml:space="preserve">
    <value>Xác nhận thiết bị thành công</value>
  </data>
  <data name="Device Name" xml:space="preserve">
    <value>Tên thiết bị</value>
  </data>
  <data name="DontTrackInventory" xml:space="preserve">
    <value>Không theo dõi hàng tồn kho</value>
  </data>
  <data name="Fail" xml:space="preserve">
    <value>Có lỗi</value>
  </data>
  <data name="ForgotPassword" xml:space="preserve">
    <value>Quên mật khẩu</value>
  </data>
  <data name="From User" xml:space="preserve">
    <value>Từ người dùng</value>
  </data>
  <data name="Full Name" xml:space="preserve">
    <value>Họ Tên</value>
  </data>
  <data name="Id" xml:space="preserve">
    <value>Mã</value>
  </data>
  <data name="Inventory method" xml:space="preserve">
    <value>Phương pháp kiểm kê</value>
  </data>
  <data name="IP Address" xml:space="preserve">
    <value>Địa chỉ IP</value>
  </data>
  <data name="Keyword" xml:space="preserve">
    <value>Từ khóa</value>
  </data>
  <data name="Keyword Statistic" xml:space="preserve">
    <value>Thống Kê Từ Khóa</value>
  </data>
  <data name="KeywordStatistic" xml:space="preserve">
    <value>Thong_ke_tu_khoa</value>
  </data>
  <data name="Location" xml:space="preserve">
    <value>Địa điểm</value>
  </data>
  <data name="Lock" xml:space="preserve">
    <value>Khóa</value>
  </data>
  <data name="Lock Device" xml:space="preserve">
    <value>Khóa thiết bị</value>
  </data>
  <data name="Log in successfully" xml:space="preserve">
    <value>Đăng nhập thành công</value>
  </data>
  <data name="Login" xml:space="preserve">
    <value>Đăng nhập</value>
  </data>
  <data name="Login with facebook account" xml:space="preserve">
    <value>Đăng nhập với tài khoản facbook</value>
  </data>
  <data name="Login with google account" xml:space="preserve">
    <value>Đăng nhập với tài khoản google</value>
  </data>
  <data name="Login with two factor successfully" xml:space="preserve">
    <value>Đăng nhập với xác thực hai lớp thành công</value>
  </data>
  <data name="LoginWithTwoFactor" xml:space="preserve">
    <value>Đăng nhập với xác thực hai lớp</value>
  </data>
  <data name="Logout" xml:space="preserve">
    <value>Đăng xuất</value>
  </data>
  <data name="Logout successfully" xml:space="preserve">
    <value>Đăng xuất thành công</value>
  </data>
  <data name="Number Of Order" xml:space="preserve">
    <value>Số đơn hàng</value>
  </data>
  <data name="Ordered Date" xml:space="preserve">
    <value>Ngày đặt hàng</value>
  </data>
  <data name="Password is not valid" xml:space="preserve">
    <value>Mật khẩu không đúng</value>
  </data>
  <data name="Phone Number" xml:space="preserve">
    <value>Số điện thoại</value>
  </data>
  <data name="Product Name" xml:space="preserve">
    <value>Tên sản phẩm</value>
  </data>
  <data name="Quantity of keywords" xml:space="preserve">
    <value>Số từ khóa</value>
  </data>
  <data name="Register" xml:space="preserve">
    <value>Đăng ký</value>
  </data>
  <data name="Register confirmation successfully" xml:space="preserve">
    <value>Xác nhận đăng ký thành công</value>
  </data>
  <data name="RegisterConfirm" xml:space="preserve">
    <value>Xác nhập đăng ký</value>
  </data>
  <data name="Registered Customer" xml:space="preserve">
    <value>Khách hàng đăng ký</value>
  </data>
  <data name="RegisteredCustomer" xml:space="preserve">
    <value>Khach-hang_dang_ky</value>
  </data>
  <data name="Reset password successfully" xml:space="preserve">
    <value>Đặt lại mật khẩu thành công</value>
  </data>
  <data name="ResetPassword" xml:space="preserve">
    <value>Đặt lại mật khẩu</value>
  </data>
  <data name="Result" xml:space="preserve">
    <value>Kết quả</value>
  </data>
  <data name="Status product" xml:space="preserve">
    <value>Trạng thái sản phẩm</value>
  </data>
  <data name="Stock quantity" xml:space="preserve">
    <value>Số lượng tồn kho</value>
  </data>
  <data name="Successfully" xml:space="preserve">
    <value>Thành công</value>
  </data>
  <data name="The number of registered customers" xml:space="preserve">
    <value>Số khách hàng đăng ký</value>
  </data>
  <data name="Time" xml:space="preserve">
    <value>Thời gian</value>
  </data>
  <data name="To User" xml:space="preserve">
    <value>Tới người dùng</value>
  </data>
  <data name="Total payment" xml:space="preserve">
    <value>Tổng thanh toán</value>
  </data>
  <data name="TrackInventory" xml:space="preserve">
    <value>Theo dõi tồn kho</value>
  </data>
  <data name="Transaction Id" xml:space="preserve">
    <value>Mã giao dịch</value>
  </data>
  <data name="Transaction List" xml:space="preserve">
    <value>Danh sách giao dịch</value>
  </data>
  <data name="Transaction Type" xml:space="preserve">
    <value>Loại giao dịch</value>
  </data>
  <data name="TransactionList" xml:space="preserve">
    <value>Danh_sach_giao_dich</value>
  </data>
  <data name="Two factor disable successfully" xml:space="preserve">
    <value>Tắt xác thực hai lớp thành công</value>
  </data>
  <data name="Two factor enable successfully" xml:space="preserve">
    <value>Bật xác thực hai lớp thành công</value>
  </data>
  <data name="TwoFactorDisable" xml:space="preserve">
    <value>Tắt xác thực hai lớp</value>
  </data>
  <data name="TwoFactorEnable" xml:space="preserve">
    <value>Bật xác thực hai lớp</value>
  </data>
  <data name="Unknown Device" xml:space="preserve">
    <value>Thiết bị lạ</value>
  </data>
  <data name="User Name" xml:space="preserve">
    <value>Tên người dùng</value>
  </data>
  <data name="Verification code is invalid" xml:space="preserve">
    <value>Mã xác thực không đúng</value>
  </data>
  <data name="Views" xml:space="preserve">
    <value>Lượng truy cập</value>
  </data>
  <data name="Warehouse" xml:space="preserve">
    <value>Kho</value>
  </data>
  <data name="You forgot password ?" xml:space="preserve">
    <value>Quên mật khẩu ?</value>
  </data>
</root>